/*
 * TrabalhadorMutableTreeNode.java
 *
 * Created on 29 de Abril de 2007, 23:53
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package siprp.medicina.processo.estrutura;

/**
 *
 * @author Frederico
 */
public class TrabalhadorMutableTreeNode extends EstruturaProcessoMutableTreeNode
{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	public static final String ICON_PATH = "siprp/medicina/processo/estrutura/icons/trabalhador.png";
		
	/** Creates a new instance of TrabalhadorMutableTreeNode */
	public TrabalhadorMutableTreeNode( Object userObject )
	{
		super( userObject );
	}
	
	protected String getIconPath()
	{
		return null;
//		return ICON_PATH;
	}
}
